{
  "id": "emil_e865",
  "name": "Emil Jonsson",
  "handle": "emil",
  "gender": "male",
  "description": "american male who cosplays as Randy Orton from WWE",
  "tags": [
    "gym_bro",
    "bodybuilding",
    "combat sports",
    "mechanical watches",
    "precision driving",
    "interior design",
    "steak grilling",
    "action cinema"
  ],
  "avatar_url": "/media/emil_e865/avatar.webp?t=1770116190",
  "banner_url": "/media/emil_e865/banner.webp?t=1770116191",
  "videos": [
    "/media/emil_e865/videos/01_smile_reveal.mp4?t=1770116227"
  ],
  "images": [
    "/media/emil_e865/images/01_mid_mid_neutral.webp",
    "/media/emil_e865/images/02_image.webp",
    "/media/emil_e865/images/03_image.webp",
    "/media/emil_e865/images/04_image.webp",
    "/media/emil_e865/images/05_image.webp",
    "/media/emil_e865/images/06_image.webp",
    "/media/emil_e865/images/07_image.webp",
    "/media/emil_e865/images/08_image.webp",
    "/media/emil_e865/images/09_image.webp",
    "/media/emil_e865/images/10_image.webp",
    "/media/emil_e865/images/11_image.webp",
    "/media/emil_e865/images/12_image.webp",
    "/media/emil_e865/images/13_image.webp",
    "/media/emil_e865/images/14_image.webp",
    "/media/emil_e865/images/15_image.webp",
    "/media/emil_e865/images/16_image.webp",
    "/media/emil_e865/images/17_image.webp",
    "/media/emil_e865/images/18_image.webp",
    "/media/emil_e865/images/19_image.webp",
    "/media/emil_e865/images/20_image.webp",
    "/media/emil_e865/images/21_image.webp",
    "/media/emil_e865/images/22_image.webp",
    "/media/emil_e865/images/23_image.webp",
    "/media/emil_e865/images/24_image.webp",
    "/media/emil_e865/images/25_image.webp",
    "/media/emil_e865/images/26_image.webp",
    "/media/emil_e865/images/27_image.webp",
    "/media/emil_e865/images/28_image.webp",
    "/media/emil_e865/images/29_image.webp",
    "/media/emil_e865/images/30_image.webp",
    "/media/emil_e865/images/31_image.webp",
    "/media/emil_e865/images/32_image.webp",
    "/media/emil_e865/images/33_image.webp",
    "/media/emil_e865/images/34_image.webp",
    "/media/emil_e865/images/35_image.webp",
    "/media/emil_e865/images/36_image.webp",
    "/media/emil_e865/images/37_image.webp",
    "/media/emil_e865/images/38_image.webp",
    "/media/emil_e865/images/39_image.webp",
    "/media/emil_e865/images/40_image.webp",
    "/media/emil_e865/images/41_image.webp",
    "/media/emil_e865/images/42_image.webp",
    "/media/emil_e865/images/43_image.webp",
    "/media/emil_e865/images/44_image.webp",
    "/media/emil_e865/images/45_image.webp",
    "/media/emil_e865/images/46_image.webp",
    "/media/emil_e865/images/47_image.webp",
    "/media/emil_e865/images/48_image.webp",
    "/media/emil_e865/images/49_image.webp",
    "/media/emil_e865/images/50_image.webp"
  ],
  "created_at": "2026-02-03T03:55:23.147796-07:00",
  "dir_name": "emil_e865"
}